/*
Theme Name:     The Cake Pod
Theme URI:      http://www.thecakepod.com.au/new
Description:    A child theme of Elegant Themes Style Shop Template.
Author:         DotMedia.com.au
Author URI:     http://www.dotmedia.com.au
Template:       StyleShop
*/

@import url("../StyleShop/style.css");

/* Add your custom css below this line */

#main-page-wrapper {
position: relative;
background-color: #fffdf8;
/*background-image: url(http://www.thecakepod.com.au/wp-content/themes/StyleShop/images/Dots_Bkgd.jpg) !important;
background-repeat: repeat;*/
}


#main-header {
padding: 0px;
background-image: url(http://www.thecakepod.com.au/wp-content/themes/StyleShop/images/Dots_Bkgd.jpg) !important;
background-repeat: repeat;
background-color: rgb(26, 25, 25);
}
.et-slide .description header h1 a {
color: #fff6d5;
text-decoration: none;
}

.home-area h1 {
border-top: 1px solid #2b2422;
background-color: #2b2422;
text-align: center;
font-weight: 300;
font-size: 20px;
color: #fff6d5;
padding: 23px 10px 21px;
/* text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8); */
}

#logo {
float: left;
margin-left: 350px;
margin-top: 40px;
}

a {
color: #D7CA9B;
}

#top-navigation {
    padding-top: 0px;
    background-color: #2b2422;
}

#top-categories a {
font-size: 15px;
color: #FFF6d5;
text-decoration: none;
/*text-shadow: 1px 1px 0 rgba(0,0,0,0.8);*/
padding: 15px 12px;
display: block;
font-weight: 300;
}

#shop_header {
display: none !important;
}

#top-categories > li.current-menu-item > a {
font-weight: 700;
}

#top-navigation {
padding-top: 0px;
}

#top-navigation a {
font-size: 15px;
color: #fff6d5;
text-decoration: none;
/* text-shadow: 1px 1px 0 rgba(0,0,0,0.8); */
padding-left: 12px;
display: block;
font-weight: 300;
    margin-right: 10px!important;
}
#top-navigation nav {
    float: left;
    padding-top: 12px;
    background-color: #2b2422;
}

#sidebar a {
color: #3A2D2B;
}

.et-price-sale, .more-button,
body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt{
background: linear-gradient(to bottom, #000000 0%,#2b2422 100%);}
.et-cart {
color: #fff6d5!important;}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content div.product .woocommerce-tabs ul.tabs {
margin: 0;
background: #fff5ce;
}

.bne-testimonial-slider.flexslider .flex-content {
padding: 8px 12px 35px 12px;
background-color: #2b2422;
}

.bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading {
clear: none;
padding: 10px 5px;
margin: 0px 0px 5px 0px;
line-height: 1.2
em;
float: none;
color: #fff6d5;
background-color: #2b2422;
}

.bne-testimonial-slider-wrapper {
margin: 0px;
background: #2b2422;
padding: 4px;
border: solid 1px #fff6d5;
position: relative;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
zoom: 1;
}

h4.widgettitle {
font-size: 15px;
font-weight: 700;
color: #fff;
border-bottom: 3px solid #fff6d5;
text-align: center;
padding: 0 30px 20px;
margin: 0 -30px 25px;
/* text-shadow: 1px 1px 0 #111; */
}

.footer-widget p {
color: #FFFFFF;
}
/*media all*/
#footer-bottom p {
    font-size: 14px;
    font-weight: bold;
    color: #221f1f;
    font-style: normal;
}

.footer-widget {
padding-bottom: 45px;
/* color: #fff; */
/* text-shadow: 1px 1px 0 #FCF7F7; */
}

#main-footer {
color: #FFFFFF;
}

#footer-bottom a {
color: #221F1F;
font-weight: 600;
font-style: normal;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
color: #5C5C5C!important;
display: table-cell;
font-family: segoe ui;
font-size: 14px!important;
font-weight: normal!important;
height: inherit;
padding: 2px;
text-shadow: 0px 0px 0px #888888;
vertical-align: middle;
width: inherit;
word-break: break-all;
word-wrap: break-word;
}
input.input {
width: 200px;
}
#ik_fb_widget .ik_fb_profile_picture a {
color: #FFF3CD;
text-decoration: none;
}

body.woocommerce span.onsale {
border: 1px solid #D23F3F;
background: linear-gradient(to bottom, #FC1010 0%,#DD6587 100%);
}
/*media all*/
body.woocommerce #content div.product p.price del {
    color: rgba(48, 48, 48, 1);
}
/* Responsive Logo */

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
#container, #et-slides, .et-slide, .et-carousel-wrapper {
    width: 700px;
}
#logo {
    float: left;
    margin-left: 220px;
    margin-top: 40px;
} 
}
/*
@media only screen and (min-width:480px) and ( max-width: 767px ) {
#container, #et-slides, .et-slide, .et-carousel-wrapper {
    width: 460px;
}
#logo {
    float: left;
    margin-left: 110px;
    margin-top: 10px;
    margin-bottom: 10px;
}
}
*/
@media only screen and ( max-width: 767px ) {
#container, #et-slides, .et-slide, .et-carousel-wrapper {
    width: 460px;
}
#logo {
    float: left;
    margin-left: 110px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#mobile-sidebar {
    top: -50px;
}
}
element.style {
    height: 1932px;
}
#mobile-sidebar {
    top: -50px;
}

@media only screen and ( max-width: 479px ) {
#container, #et-slides, .et-slide, .et-carousel-wrapper {
    width: 300px;
}
.entry .title, .entry-content {
    margin: 0 0px 0 0px; 
}
/*
element.style {
    height: 1932px;
}
#mobile-sidebar {
    top: -50px;
}
*/
#logo {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
}
.et-slide .description header {
    display: none !important;
}

.et-slide .description {
        display: none !important;
}